Bug 736844 - [abrt] gnome-shell-3.1.90.1-2.fc16: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnome-shell-3.1.90.1-2.fc16: Process /usr/bin/gnome-shell was killed b...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:22eebe37bc5884ce0013eae2f56...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-08 20:29 UTC by Marek Michał Mazur
Modified: 2013-02-13 19:51 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 19:50:55 UTC


Attachments (Terms of Use)
File: var_log_messages (22.48 KB, text/plain)
2011-09-08 20:29 UTC, Marek Michał Mazur
no flags Details
File: maps (69.54 KB, text/plain)
2011-09-08 20:29 UTC, Marek Michał Mazur
no flags Details

Description Marek Michał Mazur 2011-09-08 20:29:05 UTC
abrt version: 2.0.5
backtrace_rating: 0
cmdline:        /usr/bin/gnome-shell
comment:        Have no idea what happened.
executable:     /usr/bin/gnome-shell
kernel:         3.1.0-0.rc4.git0.0.fc16.x86_64
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
time:           Thu Sep  8 22:25:46 2011
uid:            1000
username:       marek

maps:           Text file, 71214 bytes
var_log_messages: Text file, 23024 bytes

backtrace:
:[New LWP 1589]
:[New LWP 1593]
:[New LWP 1594]
:[New LWP 1599]
:[New LWP 1600]
:[New LWP 1745]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib64/libthread_db.so.1".
:Core was generated by `/usr/bin/gnome-shell'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x00007ff2c347e06f in ?? () from /lib64/libgobject-2.0.so.0
:
:Thread 6 (Thread 0x7ff28b7fe700 (LWP 1745)):
:#0  0x00007ff2c659ddbf in pthread_cond_timedwait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
:No symbol table info available.
:#1  0x00007ff2c326e4b5 in ?? () from /lib64/libgthread-2.0.so.0
:No symbol table info available.
:#2  0x00007ff2c2d5c6ff in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#3  0x00007ff2c2dafbf1 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#4  0x00007ff2c2dad696 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#5  0x00007ff2c6599d11 in start_thread () from /lib64/libpthread.so.0
:No symbol table info available.
:#6  0x00007ff2c2a7e96d in clone () from /lib64/libc.so.6
:No symbol table info available.
:
:Thread 5 (Thread 0x7ff2b61eb700 (LWP 1600)):
:#0  0x00007ff2c659da55 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
:No symbol table info available.
:#1  0x0000003c64823020 in PR_WaitCondVar () from /lib64/libnspr4.so
:No symbol table info available.
:#2  0x0000003c6b8b5ab7 in ?? () from /usr/lib64/libmozjs185.so.1.0
:No symbol table info available.
:#3  0x0000003c648283b3 in ?? () from /lib64/libnspr4.so
:No symbol table info available.
:#4  0x00007ff2c6599d11 in start_thread () from /lib64/libpthread.so.0
:No symbol table info available.
:#5  0x00007ff2c2a7e96d in clone () from /lib64/libc.so.6
:No symbol table info available.
:
:Thread 4 (Thread 0x7ff2b69ec700 (LWP 1599)):
:#0  0x00007ff2c2a75e73 in poll () from /lib64/libc.so.6
:No symbol table info available.
:#1  0x00007ff2c36ee08f in ?? () from /usr/lib64/libpulse.so.0
:No symbol table info available.
:#2  0x00007ff2c36dff06 in pa_mainloop_poll () from /usr/lib64/libpulse.so.0
:No symbol table info available.
:#3  0x00007ff2c36e0539 in pa_mainloop_iterate () from /usr/lib64/libpulse.so.0
:No symbol table info available.
:#4  0x00007ff2c36e05f0 in pa_mainloop_run () from /usr/lib64/libpulse.so.0
:No symbol table info available.
:#5  0x00007ff2c36ee03f in ?? () from /usr/lib64/libpulse.so.0
:No symbol table info available.
:#6  0x00007ff2c1807be8 in ?? () from /usr/lib64/libpulsecommon-0.9.23.so
:No symbol table info available.
:#7  0x00007ff2c6599d11 in start_thread () from /lib64/libpthread.so.0
:No symbol table info available.
:#8  0x00007ff2c2a7e96d in clone () from /lib64/libc.so.6
:No symbol table info available.
:
:Thread 3 (Thread 0x7ff2b73f4700 (LWP 1594)):
:#0  0x00007ff2c2a75e73 in poll () from /lib64/libc.so.6
:No symbol table info available.
:#1  0x00007ff2c2d88288 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#2  0x00007ff2c2d88ac5 in g_main_loop_run () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#3  0x00007ff2c4918ed6 in ?? () from /lib64/libgio-2.0.so.0
:No symbol table info available.
:#4  0x00007ff2c2dad696 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#5  0x00007ff2c6599d11 in start_thread () from /lib64/libpthread.so.0
:No symbol table info available.
:#6  0x00007ff2c2a7e96d in clone () from /lib64/libc.so.6
:No symbol table info available.
:
:Thread 2 (Thread 0x7ff2b7bf5700 (LWP 1593)):
:#0  0x00007ff2c2a75e73 in poll () from /lib64/libc.so.6
:No symbol table info available.
:#1  0x00007ff2c2d88288 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#2  0x00007ff2c2d88ac5 in g_main_loop_run () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#3  0x00007ff2b7bfac0b in ?? () from /usr/lib64/gio/modules/libdconfsettings.so
:No symbol table info available.
:#4  0x00007ff2c2dad696 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#5  0x00007ff2c6599d11 in start_thread () from /lib64/libpthread.so.0
:No symbol table info available.
:#6  0x00007ff2c2a7e96d in clone () from /lib64/libc.so.6
:No symbol table info available.
:
:Thread 1 (Thread 0x7ff2c958c9c0 (LWP 1589)):
:#0  0x00007ff2c347e06f in ?? () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#1  0x00007ff2c347f794 in g_closure_invoke () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#2  0x00007ff2c3492881 in ?? () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#3  0x00007ff2c349c097 in g_signal_emit_valist () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#4  0x00007ff2c349c262 in g_signal_emit () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#5  0x00007ff2c347f794 in g_closure_invoke () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#6  0x00007ff2c3492a4b in ?? () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#7  0x00007ff2c349c097 in g_signal_emit_valist () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#8  0x00007ff2c349c262 in g_signal_emit () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#9  0x00007ff2c533a43c in ?? () from /usr/lib64/libgtk-3.so.0
:No symbol table info available.
:#10 0x00007ff2c9181776 in ?? () from /usr/lib64/gnome-shell/libgnome-shell.so
:No symbol table info available.
:#11 0x00007ff2c4e0bb91 in ?? () from /usr/lib64/libgdk-3.so.0
:No symbol table info available.
:#12 0x00007ff2c4e0bd34 in ?? () from /usr/lib64/libgdk-3.so.0
:No symbol table info available.
:#13 0x00007ff2c4ddf151 in gdk_display_get_event () from /usr/lib64/libgdk-3.so.0
:No symbol table info available.
:#14 0x00007ff2c4e0ba12 in ?? () from /usr/lib64/libgdk-3.so.0
:No symbol table info available.
:#15 0x00007ff2c2d87d8d in g_main_context_dispatch () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#16 0x00007ff2c2d88578 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#17 0x00007ff2c2d88ac5 in g_main_loop_run () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#18 0x00007ff2c8a056a1 in meta_run () from /usr/lib64/libmutter.so.0
:No symbol table info available.
:#19 0x000000000040299d in main ()
:No symbol table info available.
:From                To                  Syms Read   Shared Object Library
:                                        No          linux-vdso.so.1
:0x00007ff2c913aad0  0x00007ff2c918b818  Yes (*)     /usr/lib64/gnome-shell/libgnome-shell.so
:0x00007ff2c8ed92b0  0x00007ff2c8efd758  Yes (*)     /usr/lib64/libfolks.so.25
:0x00007ff2c8c854f0  0x00007ff2c8cb31b8  Yes (*)     /usr/lib64/libgee.so.2
:0x00007ff2c89e1940  0x00007ff2c8a457a8  Yes (*)     /usr/lib64/libmutter.so.0
:0x00007ff2c8787880  0x00007ff2c87a15c8  Yes (*)     /usr/lib64/libgjs.so.0
:0x0000003c6b840f70  0x0000003c6ba9af6c  Yes (*)     /usr/lib64/libmozjs185.so.1.0
:0x0000003c65000ec0  0x0000003c65001dd8  Yes (*)     /lib64/libplds4.so
:0x0000003c654013e0  0x0000003c65402ad8  Yes (*)     /lib64/libplc4.so
:0x0000003c6480cf80  0x0000003c6482c218  Yes (*)     /lib64/libnspr4.so
:0x00007ff2c8575de0  0x00007ff2c8576918  Yes (*)     /lib64/libdl.so.2
:0x00007ff2c83658a0  0x00007ff2c836fbf8  Yes (*)     /usr/lib64/libgnome-menu-3.so.0
:0x0000003c7140a4e0  0x0000003c71439d3c  Yes (*)     /usr/lib64/libgstbase-0.10.so.0
:0x0000003c6f8244e0  0x0000003c6f8a2d4c  Yes (*)     /usr/lib64/libgstreamer-0.10.so.0
:0x00007ff2c813c4b0  0x00007ff2c81544e8  Yes (*)     /usr/lib64/libgconf-2.so.4
:0x00007ff2c7ee19e0  0x00007ff2c7f16e38  Yes (*)     /usr/lib64/libsoup-2.4.so.1
:0x0000003c70003100  0x0000003c7000677c  Yes (*)     /usr/lib64/libstartup-notification-1.so.0
:0x00007ff2c7c9f810  0x00007ff2c7cbc078  Yes (*)     /usr/lib64/libgirepository-1.0.so.1
:0x00007ff2c7a91890  0x00007ff2c7a95ff8  Yes (*)     /usr/lib64/libffi.so.5
:0x0000003c6e8032f0  0x0000003c6e80c428  Yes (*)     /usr/lib64/libcanberra.so.0
:0x0000003c7b80c170  0x0000003c7b82528c  Yes (*)     /usr/lib64/libtelepathy-logger.so.2
:0x00007ff2c77178e0  0x00007ff2c780db68  Yes (*)     /usr/lib64/libtelepathy-glib.so.0
:0x00007ff2c74cbe10  0x00007ff2c74cec28  Yes (*)     /usr/lib64/libpolkit-agent-1.so.0
:0x00007ff2c72b5330  0x00007ff2c72c0798  Yes (*)     /usr/lib64/libpolkit-gobject-1.so.0
:0x00007ff2c70861e0  0x00007ff2c70a04c8  Yes (*)     /usr/lib64/libnm-glib.so.4
:0x00007ff2c6e3b3d0  0x00007ff2c6e5dff8  Yes (*)     /usr/lib64/libnm-util.so.2
:0x00007ff2c6c10e20  0x00007ff2c6c20e88  Yes (*)     /usr/lib64/libgnome-keyring.so.0
:0x00007ff2c69f93b0  0x00007ff2c6a03798  Yes (*)     /usr/lib64/gnome-bluetooth/libgnome-bluetooth-applet.so.0
:0x0000003c5f00a400  0x0000003c5f01c51c  Yes (*)     /usr/lib64/libdbus-glib-1.so.2
:0x00007ff2c67b56f0  0x00007ff2c67de6c8  Yes (*)     /lib64/libdbus-1.so.3
:0x00007ff2c65976b0  0x00007ff2c65a2af8  Yes (*)     /lib64/libpthread.so.0
:0x0000003c5d0048c0  0x0000003c5d01eb38  Yes (*)     /usr/lib64/libpng12.so.0
:0x00007ff2c6311ef0  0x00007ff2c6351ee8  Yes (*)     /lib64/libm.so.6
:0x00007ff2c6029150  0x00007ff2c60c0ed8  Yes (*)     /usr/lib64/libclutter-glx-1.0.so.0
:0x00007ff2c5dfa600  0x00007ff2c5dfc7a8  Yes (*)     /usr/lib64/libcogl-pango.so.0
:0x0000003c73807cb0  0x0000003c7381623c  Yes (*)     /usr/lib64/libjson-glib-1.0.so.0
:0x00007ff2c5b9ef70  0x00007ff2c5bd3d08  Yes (*)     /usr/lib64/libGL.so.1
:0x00007ff2c590b080  0x00007ff2c59564e8  Yes (*)     /usr/lib64/libcogl.so.2
:0x0000003c72402e60  0x0000003c724075ac  Yes (*)     /usr/lib64/libdrm.so.2
:0x0000003c5d403460  0x0000003c5d40e31c  Yes (*)     /usr/lib64/libXext.so.6
:0x0000003c60c00a90  0x0000003c60c0160c  Yes (*)     /usr/lib64/libXdamage.so.1
:0x0000003c61c00b30  0x0000003c61c0189c  Yes (*)     /usr/lib64/libXcomposite.so.1
:0x0000003c600013e0  0x0000003c6000450c  Yes (*)     /usr/lib64/libXfixes.so.3
:0x0000003c7660b6e0  0x0000003c7662a04c  Yes (*)     /usr/lib64/libcroco-0.6.so.3
:0x0000003c6082c980  0x0000003c6091006c  Yes (*)     /usr/lib64/libxml2.so.2
:0x00007ff2c56dadd0  0x00007ff2c56ed2f8  Yes (*)     /usr/lib64/libgnome-desktop-3.so.2
:0x0000003c5c81dce0  0x0000003c5c8a97ec  Yes (*)     /usr/lib64/libX11.so.6
:0x00007ff2c50b00c0  0x00007ff2c535f9f8  Yes (*)     /usr/lib64/libgtk-3.so.0
:0x00007ff2c4dd91c0  0x00007ff2c4e229e8  Yes (*)     /usr/lib64/libgdk-3.so.0
:0x00007ff2c4ba6ac0  0x00007ff2c4bb2b88  Yes (*)     /usr/lib64/libatk-1.0.so.0
:0x00007ff2c487dfc0  0x00007ff2c493f9a8  Yes (*)     /lib64/libgio-2.0.so.0
:0x00007ff2c462d620  0x00007ff2c46476f8  Yes (*)     /usr/lib64/libpangoft2-1.0.so.0
:0x00007ff2c441d970  0x00007ff2c44225b8  Yes (*)     /usr/lib64/libpangocairo-1.0.so.0
:0x00007ff2c41fd270  0x00007ff2c4210c08  Yes (*)     /usr/lib64/libgdk_pixbuf-2.0.so.0
:0x0000003c63803330  0x0000003c63804258  Yes (*)     /usr/lib64/libcairo-gobject.so.2
:0x0000003c5fc0b180  0x0000003c5fc82a68  Yes (*)     /usr/lib64/libcairo.so.2
:0x00007ff2c3fbadb0  0x00007ff2c3fd9398  Yes (*)     /usr/lib64/libpango-1.0.so.0
:0x00007ff2c3d19ac0  0x00007ff2c3d82ab8  Yes (*)     /usr/lib64/libfreetype.so.6
:0x0000003c5e405da0  0x0000003c5e41f84c  Yes (*)     /usr/lib64/libfontconfig.so.1
:0x00007ff2c3b0a020  0x00007ff2c3b0afc8  Yes (*)     /lib64/libgmodule-2.0.so.0
:0x00007ff2c3904ca0  0x00007ff2c3906628  Yes (*)     /usr/lib64/libpulse-mainloop-glib.so.0
:0x00007ff2c36ccf00  0x00007ff2c36f4248  Yes (*)     /usr/lib64/libpulse.so.0
:0x00007ff2c347aba0  0x00007ff2c34abfa8  Yes (*)     /lib64/libgobject-2.0.so.0
:0x00007ff2c326d5a0  0x00007ff2c326ead8  Yes (*)     /lib64/libgthread-2.0.so.0
:0x00007ff2c30661b0  0x00007ff2c3069628  Yes (*)     /lib64/librt.so.1
:0x00007ff2c2d5a980  0x00007ff2c2df3448  Yes (*)     /lib64/libglib-2.0.so.0
:0x00007ff2c29b2e00  0x00007ff2c2ae8130  Yes (*)     /lib64/libc.so.6
:0x0000003c6f401c50  0x0000003c6f403058  Yes (*)     /usr/lib64/libcanberra-gtk3.so.0
:0x0000003c5ec01910  0x0000003c5ec0810c  Yes (*)     /usr/lib64/libXrender.so.1
:0x0000003c5f4028d0  0x0000003c5f40749c  Yes (*)     /usr/lib64/libXcursor.so.1
:0x0000003c62001720  0x0000003c6200675c  Yes (*)     /usr/lib64/libXrandr.so.2
:0x0000003c6a801ad0  0x0000003c6a805d7c  Yes (*)     /usr/lib64/libSM.so.6
:0x0000003c6b404d00  0x0000003c6b412e1c  Yes (*)     /usr/lib64/libICE.so.6
:0x0000003c5f800a00  0x0000003c5f80148c  Yes (*)     /usr/lib64/libXinerama.so.1
:0x00007ff2c27818a0  0x00007ff2c27910b8  Yes (*)     /lib64/libgcc_s.so.1
:0x00007ff2c24d2440  0x00007ff2c253b0b6  Yes (*)     /usr/lib64/libstdc++.so.6
:0x00007ff2c93b0b20  0x00007ff2c93ca16a  Yes (*)     /lib64/ld-linux-x86-64.so.2
:0x0000003c6fc01160  0x0000003c6fc01b3c  Yes (*)     /usr/lib64/libxcb-aux.so.0
:0x0000003c6d0004e0  0x0000003c6d00060c  Yes (*)     /usr/lib64/libX11-xcb.so.1
:0x0000003c5c4086c0  0x0000003c5c413c0c  Yes (*)     /usr/lib64/libxcb.so.1
:0x0000003c6dc01fa0  0x0000003c6dc0611c  Yes (*)     /usr/lib64/libvorbisfile.so.3
:0x0000003c6a003700  0x0000003c6a01a6ac  Yes (*)     /usr/lib64/libvorbis.so.0
:0x0000003c694018d0  0x0000003c69403f7c  Yes (*)     /usr/lib64/libogg.so.0
:0x0000003c6c802350  0x0000003c6c80b80c  Yes (*)     /usr/lib64/libtdb.so.1
:0x0000003c6c4023c0  0x0000003c6c4066b8  Yes (*)     /usr/lib64/libltdl.so.7
:0x0000003c6b009dd0  0x0000003c6b080968  Yes (*)     /usr/lib64/libsqlite3.so.0
:0x0000003c5dc03b70  0x0000003c5dc1d84c  Yes (*)     /lib64/libexpat.so.1
:0x00007ff2c22745d0  0x00007ff2c2275c18  Yes (*)     /lib64/libuuid.so.1
:0x0000003c67407bf0  0x0000003c6742ab88  Yes (*)     /usr/lib64/libssl3.so
:0x0000003c66809ea0  0x0000003c66822ac8  Yes (*)     /usr/lib64/libsmime3.so
:0x0000003c65c186c0  0x0000003c65cfa3e8  Yes (*)     /usr/lib64/libnss3.so
:0x0000003c66008540  0x0000003c660137cc  Yes (*)     /usr/lib64/libnssutil3.so
:0x00007ff2c206c780  0x00007ff2c206f898  Yes (*)     /lib64/libgudev-1.0.so.0
:0x0000003c66407000  0x0000003c66453388  Yes (*)     /lib64/libgcrypt.so.11
:0x0000003c59c01e70  0x0000003c59c0e66c  Yes (*)     /lib64/libz.so.1
:0x0000003c70c00e10  0x0000003c70c03bfc  Yes (*)     /usr/lib64/libXxf86vm.so.1
:0x00007ff2c1e5af30  0x00007ff2c1e65708  Yes (*)     /usr/lib64/libXi.so.6
:0x00007ff2c1c41900  0x00007ff2c1c519e8  Yes (*)     /lib64/libresolv.so.2
:0x00007ff2c1a24c50  0x00007ff2c1a34da8  Yes (*)     /lib64/libselinux.so.1
:0x0000003c62408870  0x0000003c62462478  Yes (*)     /usr/lib64/libpixman-1.so.0
:0x00007ff2c17de6e0  0x00007ff2c1809d68  Yes (*)     /usr/lib64/libpulsecommon-0.9.23.so
:0x0000003c66c01380  0x0000003c66c042dc  Yes (*)     /usr/lib64/libXtst.so.6
:0x0000003c6e402f90  0x0000003c6e406b2c  Yes (*)     /lib64/libwrap.so.0
:0x0000003c71c061c0  0x0000003c71c48518  Yes (*)     /usr/lib64/libsndfile.so.1
:0x0000003c710011c0  0x0000003c710036cc  Yes (*)     /usr/lib64/libasyncns.so.0
:0x0000003c5cc00dd0  0x0000003c5cc01b2c  Yes (*)     /usr/lib64/libXau.so.6
:0x00007ff2c1598c60  0x00007ff2c159dcd8  Yes (*)     /lib64/libcrypt.so.1
:0x00007ff2c138b000  0x00007ff2c1393298  Yes (*)     /lib64/libudev.so.0
:0x0000003c64c008a0  0x0000003c64c00e28  Yes (*)     /lib64/libgpg-error.so.0
:0x00007ff2c1172040  0x00007ff2c117f868  Yes (*)     /lib64/libnsl.so.1
:0x0000003c6d40be70  0x0000003c6d430e08  Yes (*)     /usr/lib64/libFLAC.so.8
:0x0000003c704139c0  0x0000003c70415fac  Yes (*)     /usr/lib64/libvorbisenc.so.2
:0x0000003c62c03170  0x0000003c62c41798  Yes (*)     /lib64/libfreebl3.so
:0x00007ff2bab42120  0x00007ff2bab499b8  Yes (*)     /lib64/libnss_files.so.2
:0x00007ff2ba91cb80  0x00007ff2ba935c58  Yes (*)     /usr/lib64/gio/modules/libgvfsdbus.so
:0x00007ff2ba705140  0x00007ff2ba70f108  Yes (*)     /usr/lib64/libgvfscommon.so.0
:0x00007ff2ba4d3c80  0x00007ff2ba4f1c08  Yes (*)     /usr/lib64/libbluray.so.0
:0x00007ff2ba2cde10  0x00007ff2ba2ce688  Yes (*)     /lib64/libutil.so.1
:0x00007ff2ba0c8960  0x00007ff2ba0cb278  Yes (*)     /usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x00007ff2b9e99140  0x00007ff2b9ebcda8  Yes (*)     /usr/lib64/librsvg-2.so.2
:0x00007ff2b9c8eb80  0x00007ff2b9c8f008  Yes (*)     /usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x00007ff2b9a89fb0  0x00007ff2b9a8be88  Yes (*)     /usr/lib64/gtk-3.0/modules/libcanberra-gtk-module.so
:0x00007ff2b949e6b0  0x00007ff2b96cc738  Yes (*)     /usr/lib64/dri/r600_dri.so
:0x00007ff2b82abbe0  0x00007ff2b8d65498  Yes (*)     /usr/lib64/llvm/libLLVM-2.9.so
:0x00007ff2b7bf89b0  0x00007ff2b7bfbef8  Yes (*)     /usr/lib64/gio/modules/libdconfsettings.so
:0x00007ff2b69ef090  0x00007ff2b69f1e78  Yes (*)     /usr/lib64/libcanberra-0.28/libcanberra-pulse.so
:0x00007ff2b51df770  0x00007ff2b51df978  Yes (*)     /usr/lib64/gjs-1.0/langNative.so
:0x00007ff2b4fdc940  0x00007ff2b4fdd248  Yes (*)     /usr/lib64/gjs-1.0/gettextNative.so
:0x00007ff2b4c88390  0x00007ff2b4c88cc8  Yes (*)     /usr/lib64/gjs-1.0/mainloop.so
:0x00007ff2b4a7aa00  0x00007ff2b4a820f8  Yes (*)     /usr/lib64/gjs-1.0/dbusNative.so
:0x00007ff2b485adb0  0x00007ff2b485f978  Yes (*)     /usr/lib64/libgjs-dbus.so.0
:0x00007ff2b4654560  0x00007ff2b4654fc8  Yes (*)     /usr/lib64/libgjs-gdbus.so.0
:0x00007ff2b44433b0  0x00007ff2b444bfb8  Yes (*)     /usr/lib64/gjs-1.0/cairoNative.so
:0x00007ff2b4239aa0  0x00007ff2b423adf8  Yes (*)     /usr/lib64/gio/modules/libgiognomeproxy.so
:0x00007ff2a35f0c70  0x00007ff2a35f8e58  Yes (*)     /usr/lib64/libupower-glib.so.1
:0x00007ff2a33e0990  0x00007ff2a33e7598  Yes (*)     /usr/lib64/libaccountsservice.so.0
:0x00007ff2a05bfc40  0x00007ff2a05cb8c8  Yes (*)     /usr/lib64/gio/modules/libgioremote-volume-monitor.so
:0x00007ff2a03b6da0  0x00007ff2a03b8f58  Yes (*)     /usr/lib64/libgnomekbd.so.7
:0x00007ff2a019fd70  0x00007ff2a01aaf7c  Yes (*)     /usr/lib64/libxklavier.so.16
:0x0000003c5c004b60  0x0000003c5c01cabc  Yes (*)     /usr/lib64/libxkbfile.so.1
:0x00007ff28adefbe0  0x00007ff28adf90f8  Yes (*)     /usr/lib64/libgnomekbdui.so.7
:(*): Shared library is missing debugging information.
:$1 = 0x0
:No symbol table is loaded.  Use the "file" command.
:rax            0x0	0
:rbx            0x2301fd0	36708304
:rcx            0x7ff2c958c9c0	140680736852416
:rdx            0x0	0
:rsi            0x0	0
:rdi            0x2	2
:rbp            0x0	0x0
:rsp            0x7fff5034e3a0	0x7fff5034e3a0
:r8             0x2337d90	36928912
:r9             0x1	1
:r10            0x1	1
:r11            0x7ff2c2a10c80	140680624147584
:r12            0x2	2
:r13            0x27beaf0	41675504
:r14            0x7fff5034e510	140734539031824
:r15            0x88	136
:rip            0x7ff2c347e06f	0x7ff2c347e06f
:eflags         0x10246	[ PF ZF IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:No function contains program counter for selected frame.

build_ids:
:7343d35696ce251688ece0a26e457e61ca805cfd
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:e8bc61d7b76ebf2666202c6be453db732664609f
:4a52578cfd2a54f12f2591f23a1b52135e739c4b
:edebfad67bdac472272d049dc7ec302f47b02f32
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:20dd35a9eff5883f7e62b9088e36321248be389a
:aaf62304b0fc10611d35b4f56005479d4c58868d
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:7762c78485b68b8776231a06ef64474f34552a44
:400444fb368f79b54959b083f449a1497bf71c13
:a809607595afde62f7e128e169b725a87b70727c
:6bd1330e8e4169846204992730118658bd4358ba
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:e9f37869fd900aa33729709183be26f60c830708
:52ac0ab0307f72d8685822e2bf94e44c59de52b1
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:318d12fc0b555c9fc4d48397b60829fef7759fb3
:91689252818532ec13597b6528d38be93b2706c4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:8f67d98055710ecee30969d88bf63d2c07332387
:360ad56d63afe4fbb6810b090d069007a82979a7
:9ea81971c14b711655ced0a734db062ab7c4eec7
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:f50268f9db421d9b43b62fd6a1d21eb1c4eacece
:833cefdbe78dd9dcfb9bd2e4648cbc26618432f1
:e045ea1e1a7ca7dcef670a7ee4dbcfaf77949074
:bff1603153c6185a5913004658ed768f12e7720d
:aad851dab9ef260ea4c5cc6cff02f1835fbd350e
:8b10ac09ad352d23f5f584a3a879945afc1dc8fd
:eacb8020c70b5844d07665eeb30f91e924a92bb2
:4068a212f3244ede26da4f92bc190ff4e2b9e8dc
:3c3adb66e9353bfba1d6fb36854801f801d267a8
:4a530d1a1f50cde4dbf10bfc36a0aba3f7c1d960
:760353304c81dfac3458d15cae237f80f64df76f
:353a61c264385b7feec38c9e34040aa9bc615d6a
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:9517a2a60bd94eea3a1f6bbc98296f888980dca8
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:b686453a0e4566118ab83fb66f1310f928f5a020
:48aea888319e1848137073c9cbde54a4c2a731c9
:f5c5b66226da1a1365a97397b1143bebf777b7b6
:c1f034e216940c41dbe23880c3400ef9cffae35d
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:38783f923e10933ed628e548143ce7c2ac0bc5a0
:3e08f14ed2767ff642c7477a25b63214050e42cb
:0d1dbd19a8bd1fde6bc3c9929dff82c6457b6430
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:d210ac3e31d441164b11c558c7c641799394e1d7
:fd49ad9fbc5b869824843d3adf743a6313a28fed
:5191ac21aa089b176402034fe00f04c768039132
:32eeba9032ecead38442bdf6328d89464a151a7e
:1ea355dad914292b8e0996bc437398c0ea33c4fd
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:98fa95d21e16075ada6df19748c6c133ee9165d0
:984862e014dc7c57c4318475e07dfcc43d9f7482
:d18f9f81643375be01c16645dd98359ca037acc1
:0ae12201e060e34da2ce920561aa433ba7cb18ca
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:6f5b5579699fee1fb2cfe001a562fa3afa4100e5
:ea16e6140d0a62875a7ce7a908ddd843792531e9
:3d9d5733cf175b3ece2ab094a5cc8ebe6a17cf48
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:c6739204320eb15bdcdba039a2b183298170403e
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:7744333b524f760d9832cc7df347e6f71eb01344
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:7109859fdd4912a7b36eea239079fd72b5575d18
:25b834f4c4dc534708635ff1064e2fe02a366a62
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:83d482c8dd8d484f7c13c203cafac90712ac5fe1
:0911ea7c180d733724f89037b8e8a34e64024aec
:9aabc15ac6aca3fc55beaaea9495f6bb476e79b3
:f5fa844fb5fe095da6b988d206af5a1f8c81a7bc
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:163b323da65b708418226eb5fa8b057c731d1475
:1fe22c9474e53d739e9a59315904a30c2352e553
:4c842320387ff7f6f91b7842b223c16518be909f
:f326fadd84a9a6cffbd3a9fc374bbb3c00c74045
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:d093eb8b9812d88de7ed227522312059ad04ad57
:b79b35bf9132cc185b53fd3eb33e305f03dfb548
:bf3f9f4e254e40989541b175de9fda4e0dc9dbd1
:5fbcbeb7e02eb52765835421ff083372fd73cc19
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:29d5671c1a850397059b8c7a07373569317ff606
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:b77200bf76fd8c69a30220dd6709b244b215e829
:a04037d7b0fb8c0851acf4c6bf5bd7fa8e917718
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:1af345ce2728c299b4d1575fe549d476578a78c7
:7bbfb800a135621dd682de6ef0cc5b2f2c879007
:1c7c9e074ea8e4301b651045c31fffcec05ff376
:ec1af169acb6d585ac570932a18ca5b76d7bd07f
:6820b4f421980e4f5fe23c69b239dc8279af3c76
:0d6e6c9dbc4b65a2e9b951209234026165805968
:7648e8db912690e64451b64dcf0afdc4516ef73f
:3e113d18232e9368a3d33d061ee14e221202b1cc
:1406558950ff100eb0320a325b3ea7961ba1a775
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:fda851c000cc74a5a4a85bdb206eb46f5eee8526
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:e493f64d55b64463ec7f682ecde0ff6791d2df3c
:3be6d28cb353147c5185ff70372c02ab570be6b1
:652978274d9edf0accf8057af35746fe32ca8b1c
:7e235e4c9614f3ce1f737f931bcf6b57b7f261db
:4953d1f613914126bccceb3cb96386647ffba9df
:a0abc6608d41b09083fe84711cd3af74db5e92d1
:8d8a048e99dfc4e3f5d605d28bf3236191d23d11
:91709dc7083204ddd936d5ad28c171985f06f66c
:6f5b5cd510ee703e4609edf292135e02dd969fb5
:6eb9cdf480446ee73a448849f4c706188496ab56
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:b781214e6ba7f83dd8a11e7493a441b11a2f145e
:b85fc655e6bd4674f9bb34a50d588dd4564aa7a7
:a4868c21b3c71fff89aa8a6493808e62a6b18f53
:bc79b00e2975a817c0947a8b7e55a0e7dd85fd65
:b038838c10d38141b6ec19b40168be9caaa78286
:30c7b170ed4b1425360c727a4d3634b657ae4e60
:206a5869a7f2789e2f7c51d0175a711f51abe824
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:c755f1e5d539d4d011fa34f14fe0ec98c6792eca
:6416abf8d887cdd820fa821a15111131c8975b3c
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:26b05b6938bdc58acdb3d2a703a681587d6cf4ba
:7658d5a6ab48700aac859d866c77c6de8d025852

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315425792
:/usr/share/locale/pl/LC_MESSAGES/glib20.mo glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315425816
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1315419985
:/usr/lib64/girepository-1.0/PangoCairo-1.0.typelib pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315425822
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1315420033
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.90-1.fc16.x86_64 (Fedora Project) 1315426110
:/usr/lib64/girepository-1.0/GLib-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315425829
:/usr/lib64/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315425849
:/usr/lib64/girepository-1.0/UPowerGlib-1.0.typelib upower-0.9.13-1.fc16.x86_64 (Fedora Project) 1315426281
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1315420014
:/usr/lib64/girepository-1.0/GL-1.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315425829
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1315420248
:/usr/lib64/gnome-shell/Shell-0.1.typelib gnome-shell-3.1.90.1-2.fc16.x86_64 (Fedora Project) 1315426440
:/usr/lib64/libgdk-3.so.0.116.0 gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1315425875
:/usr/lib64/libmozjs185.so.1.0.0 js-1:1.8.5-7.fc16.x86_64 (Fedora Project) 1315420079
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1315420020
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1315420467
:/usr/lib64/libcogl-pango.so.0.0.0 cogl-1.7.8-1.fc16.x86_64 (Fedora Project) 1315425833
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1315420441
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1315420076
:/usr/lib64/libcanberra-0.28/libcanberra-pulse.so libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1315420665
:/usr/lib64/gnome-shell/libgnome-shell.so gnome-shell-3.1.90.1-2.fc16.x86_64 (Fedora Project) 1315426440
:/usr/lib64/gjs-1.0/langNative.so gjs-1.29.17-1.fc16.x86_64 (Fedora Project) 1315425975
:/usr/lib64/girepository-1.0/freetype2-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315425829
:/usr/lib64/libdrm.so.2.4.0 libdrm-2.4.26-1.fc16.x86_64 (Fedora Project) 1315420650
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315425822
:/usr/lib64/girepository-1.0/Gkbd-3.0.typelib libgnomekbd-3.1.90-1.fc16.x86_64 (Fedora Project) 1315426307
:/usr/lib64/girepository-1.0/Gdk-3.0.typelib gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1315425875
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1315420012
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.90-1.fc16.noarch (Fedora Project) 1315425678
:/usr/lib64/libmutter.so.0.0.0 mutter-3.1.90.1-1.fc16.x86_64 (Fedora Project) 1315426397
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1315420012
:/usr/lib64/girepository-1.0/GModule-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315425829
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1315420440
:/usr/lib/locale/locale-archive glibc-common-2.14.90-7.x86_64 (Fedora Project) 1315425778
:/usr/lib64/girepository-1.0/Caribou-1.0.typelib caribou-0.3.5-2.fc16.x86_64 (Fedora Project) 1315426369
:/usr/lib64/libpolkit-agent-1.so.0.0.0 polkit-0.102-1.fc16.x86_64 (Fedora Project) 1315426269
:/usr/lib64/libjson-glib-1.0.so.0.1200.6 json-glib-0.12.6-1.fc16.x86_64 (Fedora Project) 1315420029
:/lib64/libglib-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315425816
:/usr/lib64/girepository-1.0/ClutterX11-1.0.typelib clutter-1.7.14-1.fc16.x86_64 (Fedora Project) 1315425852
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1315420103
:/lib64/libgmodule-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315425816
:/usr/lib64/librsvg-2.so.2.34.0 librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1315420467
:/lib64/libgthread-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315425816
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1315420447
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1315420037
:/usr/lib64/gjs-1.0/cairoNative.so gjs-1.29.17-1.fc16.x86_64 (Fedora Project) 1315425975
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315425849
:/lib64/libresolv-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315425792
:/usr/lib64/llvm/libLLVM-2.9.so llvm-libs-2.9-2.fc16.x86_64 (Fedora Project) 1315426181
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1315420665
:/usr/lib64/girepository-1.0/AccountsService-1.0.typelib accountsservice-libs-0.6.13-3.fc16.x86_64 (Fedora Project) 1315426383
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315425822
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1315420445
:/usr/share/locale/pl/LC_MESSAGES/atk10.mo atk-2.1.5-1.fc16.x86_64 (Fedora Project) 1315425824
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.4-1.fc16.x86_64 (Fedora Project) 1315426336
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1315420223
:/usr/lib64/girepository-1.0/fontconfig-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315425829
:/usr/lib64/girepository-1.0/Folks-0.6.typelib folks-1:0.6.1-2.fc16.x86_64 (Fedora Project) 1315426325
:/usr/lib64/girepository-1.0/Soup-2.4.typelib libsoup-2.35.90-1.fc16.x86_64 (Fedora Project) 1315426149
:/usr/lib64/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.9.0-1.fc16.x86_64 (Fedora Project) 1315426274
:/usr/lib64/girepository-1.0/Gtk-3.0.typelib gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1315425875
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1315420140
:/usr/lib64/girepository-1.0/xlib-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315425829
:/usr/lib64/gjs-1.0/gettextNative.so gjs-1.29.17-1.fc16.x86_64 (Fedora Project) 1315425975
:/usr/lib64/girepository-1.0/PangoFT2-1.0.typelib pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315425822
:/usr/lib64/girepository-1.0/GObject-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315425829
:/usr/lib64/gjs/GjsDBus-1.0.typelib gjs-1.29.17-1.fc16.x86_64 (Fedora Project) 1315425975
:/lib64/libnsl-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315425792
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-7.x86_64 (Fedora Project) 1315425792
:/lib64/librt-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315425792
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1315420015
:/usr/share/locale/pl/LC_MESSAGES/mutter.mo mutter-3.1.90.1-1.fc16.x86_64 (Fedora Project) 1315426397
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1315420454
:/usr/lib64/gnome-shell/Gvc-1.0.typelib gnome-shell-3.1.90.1-2.fc16.x86_64 (Fedora Project) 1315426440
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1315420195
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1315420666
:/usr/share/locale/pl/LC_MESSAGES/libc.mo glibc-common-2.14.90-7.x86_64 (Fedora Project) 1315425778
:/usr/lib64/libclutter-glx-1.0.so.0.714.0 clutter-1.7.14-1.fc16.x86_64 (Fedora Project) 1315425852
:/usr/lib64/girepository-1.0/xfixes-4.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315425829
:/usr/lib64/girepository-1.0/PolkitAgent-1.0.typelib polkit-0.102-1.fc16.x86_64 (Fedora Project) 1315426269
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1315420044
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.x86_64 (Fedora Project) 1315425832
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1315420441
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.90-1.fc16.x86_64 (Fedora Project) 1315425826
:/usr/share/locale/pl/LC_MESSAGES/xkeyboard-config.mo xkeyboard-config-2.3-2.fc16.noarch (Fedora Project) 1315419955
:/usr/lib64/mutter/Meta-3.0.typelib mutter-3.1.90.1-1.fc16.x86_64 (Fedora Project) 1315426397
:/usr/lib64/girepository-1.0/CoglPango-1.0.typelib cogl-1.7.8-1.fc16.x86_64 (Fedora Project) 1315425833
:/usr/lib64/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.23-1.fc16.x86_64 (Fedora Project) 1315425870
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1315425798
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.12-1.fc16.x86_64 (Fedora Project) 1315420444
:/usr/lib64/girepository-1.0/Json-1.0.typelib json-glib-0.12.6-1.fc16.x86_64 (Fedora Project) 1315420029
:/usr/lib64/gnome-shell/St-1.0.typelib gnome-shell-3.1.90.1-2.fc16.x86_64 (Fedora Project) 1315426440
:/usr/lib64/dri/r600_dri.so mesa-dri-drivers-7.11-2.fc16.x86_64 (Fedora Project) 1315427077
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1315420035
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1315420033
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1315420015
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1315420018
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1315420437
:/usr/lib64/libgnome-desktop-3.so.2.0.1 gnome-desktop3-3.1.90.1-1.fc16.x86_64 (Fedora Project) 1315426125
:/usr/lib64/gjs-1.0/mainloop.so gjs-1.29.17-1.fc16.x86_64 (Fedora Project) 1315425975
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.x86_64 (Fedora Project) 1315426149
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1315420028
:/lib64/libgio-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315425816
:/usr/lib64/libgnome-menu-3.so.0.0.0 gnome-menus-3.1.90-1.fc16.x86_64 (Fedora Project) 1315425977
:/usr/lib64/girepository-1.0/Clutter-1.0.typelib clutter-1.7.14-1.fc16.x86_64 (Fedora Project) 1315425852
:/lib64/libpthread-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315425792
:/usr/share/locale/pl/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315425849
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1315420440
:/usr/lib64/libnss3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315424104
:/usr/lib64/girepository-1.0/Polkit-1.0.typelib polkit-0.102-1.fc16.x86_64 (Fedora Project) 1315426269
:/usr/lib64/libsmime3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315424104
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1315420442
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315425792
:/usr/lib64/libgee.so.2.0.0 libgee-0.6.1-3.fc16.x86_64 (Fedora Project) 1315425899
:/usr/lib64/libgjs.so.0.0.0 gjs-1.29.17-1.fc16.x86_64 (Fedora Project) 1315425975
:/usr/lib64/girepository-1.0/GnomeBluetooth-1.0.typelib gnome-bluetooth-libs-1:3.1.4-2.fc16.x86_64 (Fedora Project) 1315426022
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1315420031
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1315420013
:/usr/lib64/girepository-1.0/Atk-1.0.typelib atk-2.1.5-1.fc16.x86_64 (Fedora Project) 1315425824
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1315420683
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1315425800
:/usr/lib64/girepository-1.0/Pango-1.0.typelib pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315425822
:/usr/lib64/libpolkit-gobject-1.so.0.0.0 polkit-0.102-1.fc16.x86_64 (Fedora Project) 1315426269
:/lib64/libdl-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315425792
:/usr/lib64/libgjs-dbus.so.0.0.0 gjs-1.29.17-1.fc16.x86_64 (Fedora Project) 1315425975
:/usr/lib64/libgnomekbd.so.7.0.0 libgnomekbd-3.1.90-1.fc16.x86_64 (Fedora Project) 1315426307
:/usr/lib64/libfolks.so.25.0.1 folks-1:0.6.1-2.fc16.x86_64 (Fedora Project) 1315426325
:/usr/lib64/girepository-1.0/TelepathyLogger-0.2.typelib telepathy-logger-0.2.10-2.fc16.x86_64 (Fedora Project) 1315420103
:/usr/lib64/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.x86_64 (Fedora Project) 1315420476
:/usr/lib64/gnome-bluetooth/GnomeBluetoothApplet-1.0.typelib gnome-bluetooth-1:3.1.4-2.fc16.x86_64 (Fedora Project) 1315426437
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1315420037
:/usr/lib64/libgjs-gdbus.so.0.0.0 gjs-1.29.17-1.fc16.x86_64 (Fedora Project) 1315425975
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1315420443
:/lib64/ld-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315425792
:/usr/lib64/libgtk-3.so.0.116.0 gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1315425875
:/usr/lib64/gjs-1.0/dbusNative.so gjs-1.29.17-1.fc16.x86_64 (Fedora Project) 1315425975
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.1.90-1.fc16.x86_64 (Fedora Project) 1315426272
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.x86_64 (Fedora Project) 1315420076
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-8.fc16.x86_64 (Fedora Project) 1315425808
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1315420035
:/usr/lib64/libcogl.so.2.2.0 cogl-1.7.8-1.fc16.x86_64 (Fedora Project) 1315425833
:/usr/lib64/libpulsecommon-0.9.23.so pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1315425835
:/lib64/libutil-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315425792
:/usr/bin/gnome-shell gnome-shell-3.1.90.1-2.fc16.x86_64 (Fedora Project) 1315426440
:/usr/lib64/girepository-1.0/GConf-2.0.typelib GConf2-3.1.90-1.fc16.x86_64 (Fedora Project) 1315426272
:/usr/lib64/libatk-1.0.so.0.20114.1 atk-2.1.5-1.fc16.x86_64 (Fedora Project) 1315425824
:/usr/lib64/girepository-1.0/cairo-1.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315425829
:/lib64/libgobject-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315425816
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.x86_64 (Fedora Project) 1315420019
:/usr/lib64/libGL.so.1.2 mesa-libGL-7.11-2.fc16.x86_64 (Fedora Project) 1315425811
:/usr/share/locale/pl/LC_MESSAGES/cogl.mo cogl-1.7.8-1.fc16.x86_64 (Fedora Project) 1315425833
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1315425872
:/usr/lib64/girepository-1.0/Gio-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315425829
:/usr/share/locale/pl/LC_MESSAGES/clutter-1.0.mo clutter-1.7.14-1.fc16.x86_64 (Fedora Project) 1315425852
:/usr/lib64/libupower-glib.so.1.0.1 upower-0.9.13-1.fc16.x86_64 (Fedora Project) 1315426281
:/usr/lib64/girepository-1.0/NMClient-1.0.typelib NetworkManager-glib-1:0.9.0-1.fc16.x86_64 (Fedora Project) 1315426274
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315425822
:/usr/lib64/girepository-1.0/Gee-1.0.typelib libgee-0.6.1-3.fc16.x86_64 (Fedora Project) 1315425899
:/usr/lib64/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.x86_64 (Fedora Project) 1315420477
:/usr/lib64/girepository-1.0/Cogl-1.0.typelib cogl-1.7.8-1.fc16.x86_64 (Fedora Project) 1315425833
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1315420021
:/usr/lib64/libgirepository-1.0.so.1.0.0 gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315425829
:/usr/lib64/libssl3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315424104
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1315420019
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1315420448
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1315420021
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315425792
:/lib64/libgcc_s-4.6.1-20110824.so.1 libgcc-4.6.1-8.fc16.x86_64 (Fedora Project) 1315425658
:/usr/lib64/girepository-1.0/TelepathyGLib-0.12.typelib telepathy-glib-0.15.5-1.fc16.x86_64 (Fedora Project) 1315425869
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1315420437
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1315420140
:/usr/lib64/libgnomekbdui.so.7.0.0 libgnomekbd-3.1.90-1.fc16.x86_64 (Fedora Project) 1315426307
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.4-1.fc16.x86_64 (Fedora Project) 1315426336
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1315425830
:/usr/lib64/libpulse.so.0.12.4 pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1315425835
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1315420014
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1315425858
:/usr/lib64/gnome-bluetooth/libgnome-bluetooth-applet.so.0.0.0 gnome-bluetooth-1:3.1.4-2.fc16.x86_64 (Fedora Project) 1315426437
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1315420195
:/lib64/libc-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315425792
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.4-1.fc16.x86_64 (Fedora Project) 1315426336
:/usr/share/locale/pl/LC_MESSAGES/gnome-shell.mo gnome-shell-3.1.90.1-2.fc16.x86_64 (Fedora Project) 1315426440
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1315420033
:/lib64/libselinux.so.1 libselinux-2.1.4-2.fc16.x86_64 (Fedora Project) 1315425796
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1315420038
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1315420014
:/usr/lib64/gio/modules/libgiognomeproxy.so glib-networking-2.29.18-1.fc16.x86_64 (Fedora Project) 1315426148
:/usr/lib64/girepository-1.0/NetworkManager-1.0.typelib NetworkManager-glib-1:0.9.0-1.fc16.x86_64 (Fedora Project) 1315426274
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1315420443
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1315420020
:/usr/lib64/libtelepathy-glib.so.0.61.0 telepathy-glib-0.15.5-1.fc16.x86_64 (Fedora Project) 1315425869
:/usr/lib64/libaccountsservice.so.0.0.0 accountsservice-libs-0.6.13-3.fc16.x86_64 (Fedora Project) 1315426383
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1315420666
:/usr/share/locale/pl/LC_MESSAGES/gtk30.mo gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1315425875
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1315425867
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1315425813
:/usr/share/locale/pl/LC_MESSAGES/pulseaudio.mo pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1315425835
:/usr/lib64/libnm-util.so.2.0.0 NetworkManager-glib-1:0.9.0-1.fc16.x86_64 (Fedora Project) 1315426274
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1315420443
:/usr/lib64/libtelepathy-logger.so.2.2.0 telepathy-logger-0.2.10-2.fc16.x86_64 (Fedora Project) 1315420103
:/usr/lib64/girepository-1.0/DBusGLib-1.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315425829
:/usr/lib64/girepository-1.0/GMenu-3.0.typelib gnome-menus-3.1.90-1.fc16.x86_64 (Fedora Project) 1315425977

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=fedora
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=e516f0a10b92388efd3a94d900000025-1315513518.918908-1591000950
:GNOME_KEYRING_CONTROL=/tmp/keyring-WIh8QK
:IMSETTINGS_MODULE=none
:USER=marek
:USERNAME=marek
:MAIL=/var/spool/mail/marek
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/marek/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/marek
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1384
:LANG=pl_PL.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/marek
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=marek
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-YzwYQprA3E,guid=fb96cad037f26dc68a639a7400000062
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/marek
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-marek-YxJcAu/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1388,unix/unix:/tmp/.ICE-unix/1388
:GPG_AGENT_INFO=/tmp/keyring-WIh8QK/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-WIh8QK/ssh
:DESKTOP_AUTOSTART_ID=104dad8cff811268dd131551352338361500000013880000

smolt_data:
:
:
:Ogólne
:=================================
:UUID: 2c739746-0e6b-451f-9ce2-bbd42b937578
:System operacyjny: Fedora release 16 (Verne)
:Domyślny poziom uruchamiania: Unknown
:Język: pl_PL.UTF-8
:Platforma: x86_64
:BogoMIPS: 4399.48
:Producent procesora: AuthenticAMD
:Model procesora: AMD Turion(tm) X2 Dual-Core Mobile RM-75
:Stepping procesora: 1
:Rodzina procesora: 17
:Numer modelu procesora: 3
:Liczba procesorów: 2
:Prędkość procesora: 2200
:Pamięć systemu: 3249
:Przestrzeń wymiany systemu: 8191
:Producent: ASUSTeK Computer Inc.
:System: K70AB 1.0
:Konstrukcja płyty głównej: Notebook
:Jądro: 3.1.0-0.rc4.git0.0.fc16.x86_64
:SELinux jest włączony: 1
:Polityka SELinuksa: targeted
:Wymuszanie SELinuksa: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Urządzenia
:=================================
:(4130:38406:4163:4199) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 2)
:(4098:17297:4163:4375) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:17302:4163:4199) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4130:38400:4163:4199) pci, None, HOST/PCI, RS780 Host Bridge
:(4130:4868:0:0) pci, None, HOST/PCI, Family 11h Processor Link Control
:(6505:4134:4163:5365) pci, ATL1E, ETHERNET, AR8121/AR8113/AR8114 Gigabit or Fast Ethernet
:(4130:4864:0:0) pci, None, HOST/PCI, Family 11h Processor HyperTransport Configuration
:(4130:4867:0:0) pci, k10temp, HOST/PCI, Family 11h Processor Miscellaneous Control
:(4130:4866:0:0) pci, None, HOST/PCI, Family 11h Processor DRAM Controller
:(4130:4865:0:0) pci, None, HOST/PCI, Family 11h Processor Address Map
:(5772:43:6715:4233) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(4130:38403:4163:4199) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (ext gfx port 0)
:(4098:17285:4163:4199) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:4163:4199) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4163:4099) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:43576:4098:43576) pci, snd_hda_intel, MULTIMEDIA, RV710/730
:(4098:38227:4163:6962) pci, radeon, VIDEO, M92 [Mobility Radeon HD 4500/5100 Series]
:(4098:17303:4163:4199) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4163:4199) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:4163:4199) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:4163:4199) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4130:38405:4163:4199) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 1)
:
:
:Informacje o systemie plików
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / btrfs 4096 4096 7864320 6808328 6325248 0 0 0
:/dev/sda7 WITHHELD btrfs 4096 4096 1310720 729735 593173 0 0 0
:/dev/sda3 /boot ext4 1024 1024 495844 361900 336300 128016 127709 127709
:/dev/sda8 /home btrfs 4096 4096 61841408 57202157 55807559 0 0 0
:

xsession_errors:
:gnome-shell-calendar-server[1716]: Got HUP on stdin - exiting
:gnome-session[1388]: WARNING: Application 'gnome-shell.desktop' killed by signal

Comment 1 Marek Michał Mazur 2011-09-08 20:29:10 UTC
Created attachment 522199 [details]
File: var_log_messages

Comment 2 Marek Michał Mazur 2011-09-08 20:29:12 UTC
Created attachment 522200 [details]
File: maps

Comment 3 Fedora End Of Life 2013-01-16 16:19:16 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Fedora End Of Life 2013-02-13 19:51:00 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.